import request from '@/utils/request'

//获取地图点位数据
export function voltageRideThroughEventQueryPage(data: any) {
    return request({
        url: '/event-boot/voltageRideThrough/voltageRideThroughEventQueryPage',
        method: 'post',
        data
    })
}
//更新暂降核实原因
export function updateEventReason(data: any) {
    return request({
        url: '/event-boot/transient/updateEventReason',
        method: 'post',
        data
    })
}
//获取暂态事件明细
export function queryEventDetailByEventId(params: any) {
    return request({
        url: '/event-boot/rmpEventDetail/queryEventDetailByEventId',
        method: 'GET',
        params
    })
}
